local mall_gold = {
	[1]={
		["name"]="Piccola Quantità di monete"
	},
	[2]={
		["name"]="Alcune Monete"
	},
	[3]={
		["name"]="Mucchio di Monete"
	}
}
local config = {
data=mall_gold,count=3
}
return config